.u-section-1 {background-image: linear-gradient(0deg, rgba(227,235,227,0.25), rgba(227,235,227,0.25)), url("images/foodallergyanimatedwordcloudtextdesignanimation_hjzctejug_thumbnailfull08.png")}
.u-section-1 .u-sheet-1 {min-height: 696px} 

@media (max-width: 1199px){ .u-section-1 {background-position: 50% -10vh}
.u-section-1 .u-sheet-1 {min-height: 574px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 440px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 330px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 208px} }.u-section-2 .u-sheet-1 {min-height: 334px}
.u-section-2 .u-group-1 {min-height: 321px; height: auto; margin: 13px auto 0 0}
.u-section-2 .u-container-layout-1 {padding: 30px 60px}
.u-section-2 .u-text-1 {font-weight: 400; font-size: 1.125rem; margin: 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 275px}
.u-section-2 .u-group-1 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 211px}
.u-section-2 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 158px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 99px} }.u-section-3 {background-image: none}
.u-section-3 .u-sheet-1 {min-height: 232px}
.u-section-3 .u-group-1 {min-height: 194px; width: 800px; height: auto; margin: 19px auto 19px 158px}
.u-section-3 .u-container-layout-1 {padding: 30px 60px}
.u-section-3 .u-text-1 {font-size: 3rem; margin: 0 60px}
.u-section-3 .u-link-1 {position: relative; align-self: center; margin: 30px -40px 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 191px}
.u-section-3 .u-group-1 {min-height: 157px; margin-left: 140px}
.u-section-3 .u-text-1 {position: relative; margin-left: 49px; margin-right: 49px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 146px}
.u-section-3 .u-group-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-3 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-text-1 {margin-left: 38px; margin-right: 38px}
.u-section-3 .u-link-1 {margin-left: auto; margin-right: auto} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 160px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-text-1 {margin-left: 28px; margin-right: 28px} }

@media (max-width: 575px){ .u-section-3 .u-text-1 {margin-left: 18px; margin-right: 18px} }.u-section-4 {background-image: none}
.u-section-4 .u-sheet-1 {min-height: 336px}
.u-section-4 .u-layout-wrap-1 {margin: 60px auto 0 0}
.u-section-4 .u-layout-cell-1 {min-height: 276px}
.u-section-4 .u-container-layout-1 {padding: 30px}
.u-section-4 .u-text-1 {margin-top: 0; font-size: 1.125rem; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: 400}
.u-section-4 .u-layout-cell-2 {min-height: 276px}
.u-section-4 .u-container-layout-2 {padding: 30px}
.u-section-4 .u-text-2 {margin-top: 0; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: 400; font-size: 1.125rem} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 277px}
.u-section-4 .u-layout-wrap-1 {position: relative; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 228px}
.u-section-4 .u-layout-cell-2 {min-height: 228px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 212px}
.u-section-4 .u-layout-cell-1 {min-height: 100px}
.u-section-4 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 159px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 100px} }.u-section-5 {background-image: none}
.u-section-5 .u-sheet-1 {min-height: 620px}
.u-section-5 .u-layout-wrap-1 {margin-top: 60px; margin-bottom: 0; position: relative}
.u-section-5 .u-layout-cell-1 {min-height: 76px}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-text-1 {margin-top: 0; letter-spacing: 1px; font-weight: 700}
.u-section-5 .u-layout-cell-2 {min-height: 200px}
.u-section-5 .u-container-layout-2 {padding: 30px}
.u-section-5 .u-text-2 {font-weight: 400; font-size: 1.25rem; margin: 0} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 511px}
.u-section-5 .u-layout-cell-1 {min-height: 63px}
.u-section-5 .u-layout-cell-2 {min-height: 165px} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 391px}
.u-section-5 .u-layout-cell-1 {min-height: 100px}
.u-section-5 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 293px}
.u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 184px} }.u-section-6 .u-sheet-1 {min-height: 500px}
.u-section-6 .u-layout-wrap-1 {margin-top: 60px; margin-bottom: 60px; position: relative}
.u-section-6 .u-layout-cell-1 {min-height: 200px}
.u-section-6 .u-container-layout-1 {padding: 30px}
.u-section-6 .u-btn-1 {margin-top: 0; font-size: 3rem; background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-6 .u-layout-cell-2 {min-height: 200px}
.u-section-6 .u-container-layout-2 {padding: 30px}
.u-section-6 .u-btn-2 {margin-top: 0; font-size: 3rem; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-6 .u-layout-cell-3 {min-height: 200px}
.u-section-6 .u-container-layout-3 {padding: 30px}
.u-section-6 .u-btn-3 {margin-top: 0; font-size: 3rem; background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-6 .u-layout-cell-4 {min-height: 200px}
.u-section-6 .u-container-layout-4 {padding: 30px}
.u-section-6 .u-btn-4 {font-size: 3rem; background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 -15px; padding: 10px 16px}
.u-section-6 .u-layout-cell-5 {min-height: 200px}
.u-section-6 .u-container-layout-5 {padding: 30px}
.u-section-6 .u-btn-5 {font-size: 3rem; background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 -19px 0 auto}
.u-section-6 .u-layout-cell-6 {min-height: 200px}
.u-section-6 .u-container-layout-6 {padding: 30px}
.u-section-6 .u-btn-6 {font-size: 3rem; background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 -30px 0 auto; padding: 10px 27px 10px 26px} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 412px}
.u-section-6 .u-layout-cell-1 {min-height: 165px}
.u-section-6 .u-layout-cell-2 {min-height: 165px}
.u-section-6 .u-layout-cell-3 {min-height: 165px}
.u-section-6 .u-layout-cell-4 {min-height: 165px}
.u-section-6 .u-btn-4 {margin-left: auto}
.u-section-6 .u-layout-cell-5 {min-height: 165px}
.u-section-6 .u-btn-5 {margin-right: auto}
.u-section-6 .u-layout-cell-6 {min-height: 165px}
.u-section-6 .u-btn-6 {margin-right: auto} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 316px}
.u-section-6 .u-layout-cell-1 {min-height: 100px}
.u-section-6 .u-layout-cell-2 {min-height: 100px}
.u-section-6 .u-layout-cell-3 {min-height: 100px}
.u-section-6 .u-layout-cell-4 {min-height: 100px}
.u-section-6 .u-layout-cell-5 {min-height: 100px}
.u-section-6 .u-layout-cell-6 {min-height: 100px} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 237px}
.u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-container-layout-6 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-6 .u-sheet-1 {min-height: 149px} }.u-section-7 .u-sheet-1 {min-height: 250px}
.u-section-7 .u-group-1 {min-height: 200px; width: 800px; margin: 25px auto}
.u-section-7 .u-container-layout-1 {padding: 20px 60px}
.u-section-7 .u-text-1 {font-size: 3rem; margin: 0}
.u-section-7 .u-text-2 {font-size: 1.25rem; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px 0 0}
.u-section-7 .u-btn-1 {font-size: 1.875rem; background-image: none; margin: 30px auto 0} 

@media (max-width: 1199px){ .u-section-7 .u-group-1 {width: 660px}
.u-section-7 .u-container-layout-1 {padding-left: 49px; padding-right: 49px} }

@media (max-width: 991px){ .u-section-7 .u-group-1 {width: 505px}
.u-section-7 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-7 .u-sheet-1 {min-height: auto}
.u-section-7 .u-group-1 {width: 474px}
.u-section-7 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-7 .u-group-1 {width: 340px} }